/*------------------------------------------

MV

------------------------------------------*/
main {
  /* background-image: url(../img/grey_wash_wall.png);
  background-repeat: repeat; */
  /*padding-top: 140px;*/
}

main .mv {
  width: 100%;
  height: auto;
  overflow: hidden;
  max-height: 600px;
  position: relative;
}

main .mv:after {
  content: '';
  background-color: rgba(50, 50, 50, 0.2);
  position: absolute;
  z-index: 90;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

main .mv img {
  width: 100%;
  object-fit: cover;
  display: block;
  max-height: 600px;
}

.inr {
  width: 100%;
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
}

.hx-type2 {
  font-size: 3.0rem;
  font-weight: 700;
  color: #3a2f1c;
  letter-spacing: 0.15rem;
  line-height: 1.3;
  margin-bottom: 40px;
  text-align: center;
  position: relative;
  padding-bottom: 10px;
}

.hx-type2::after {
  content: "";
  display: block;
  width: 60px;
  height: 3px;
  background-color: #C2C6C3;
  margin: 10px auto auto auto;
  border-radius: 2px;
}

.room-list {
  width: 49.5%;
  max-width: 600px;
}

.room-list img {
  width: 100%;
  height: 38%;
  object-fit: cover;
}

.hx-type3 {
  font-size: 2rem;
  border-bottom: #737E7A 1px solid;
  padding-bottom: 15px;
}

.column-box .hx-type3.brs {
  border-bottom: #a06019 1px solid;
}

.list-inr {
  background-color: #F6F6F6;
  padding: 20px;
}

.thum_img {
  width: 100%;
  height: auto;
}

.room_bg {
  background-color: #F6F6F6;
}

.column-box .room_bg {
  background-color: #F6F6F6;
}

.column-box .img-box {
  width: auto;
  height: auto;
}

@media screen and (max-width: 600px) {
  .room-list {
    width: 100%;
  }
}

/*PC*/
@media screen and (min-width: 769px) {
  main .page-title h1 {
    color: #fff;
    text-shadow:
      #4D4D4D 1px 1px 2px, #4D4D4D -1px 1px 2px, #4D4D4D 1px -1px 2px, #4D4D4D -1px -1px 2px;
    position: absolute;
    font-size: 50px;
    top: 200px;
    left: 50%;
    z-index: 95;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    letter-spacing: 6px;
  }
}

/*END*/

/*Smartphone*/
@media screen and (max-width: 768px) {

  /*	main {
		padding-top: 60px;
	}*/
  main .page-title h1 {
    color: #fff;
    text-shadow:
      black 1px 1px 2px, black -1px 1px 2px, black 1px -1px 2px, black -1px -1px 2px;
    position: absolute;
    font-size: 28px;
    top: 90px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    letter-spacing: 6px;
  }

  main .txt {
    line-height: 1.5em;
  }

  .room-list .hx-type3 {
    font-size: 1.8rem;
  }

  .list-inr {
    padding: 10px;
  }

  .list-inr p {
    text-align: left;
  }

  .table_box {
    width: 100%;
  }
}

/*END*/

.txt-box table {
  width: 100%;
}

.txt-box tr {
  line-height: 1.6;
}

.txt-box th {
  width: 70px;
  text-align: left;
}

.txt-box td {
  width: calc(100% - 70px);
}


.room_table {
  width: 90%;
  max-width: 1280px;
  margin: 0 auto;
  border-collapse: collapse;
}

.room_table th {
  width: 30%;
  text-align: center;
  padding: 15px;
}

.room_table td {
  width: 70%;
  padding: 12px 35px;
}

.room_table th,
.room_table td {
  border-top: solid 1px #CCC8BC;
  border-bottom: solid 1px #CCC8BC;
}

.tabl_txt {
  text-align: center;
  font-size: 2rem;
}

@media screen and (max-width: 768px) {

  .room_table th,
  .room_table td {
    display: block;
    width: 95%;
    margin: auto;
  }

  .room_table th {
    border: solid 1px #CCC8BC;
    margin: auto;
    padding: 6px;
  }

  .room_table td {
    border: none;
    padding: 10px 6px 20px;
  }

  .sp_center {
    text-align: center;
  }
}

@media screen and (max-width: 425px) {
  .room_table {
    width: 98%;
  }
}

.roommap .inr {
  width: 80%;
}

.roommap .inr img {
  width: 100%;
}